Subject: Re: bug#37324: Small typo in Emacs manual (frame parameters)

From: Stefan Kangas <[email-masked]>
Date: Tue, 17 Sep 2019 12:17:15 +0200

tags 37324 + wontfix
close 37324
quit

Sebastian Urban <[email-masked]> writes:

> If I'm the only one with this "problem", i.e. no one else will add
> anything in few(?) days, then you can close this bug as "wontfix"
> or "not a bug" or something.

No further comments in 8 days, so I'm closing this now.

Thanks for the report -- I think it's highly useful when people point
out things that they think could be improved.  Unfortunately sometimes
people will disagree about what is best, especially when it comes to
stylistic choices which will inevitably be a a bit subjective.

Best regards,
Stefan Kangas